map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 7a4c4db9-95ab-448d-bd17-d4b31d29d379
  playerICName: Agent Papa
  playerOOCName: 2con
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7dd93bd8-0649-446e-ae34-f1ab67a0852c
  playerICName: mothroach (967)
  playerOOCName: AFKGottaPoop
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 7dd93bd8-0649-446e-ae34-f1ab67a0852c
  playerICName: Wilford Brimley
  playerOOCName: AFKGottaPoop
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 594e4bad-83f9-4a40-af20-6674aeec7c75
  playerICName: Salvador Lafarenze
  playerOOCName: amis2
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: ca5f5e36-2e1d-4a1e-992d-83b7d5934930
  playerICName: Commander Rho
  playerOOCName: Ammoniacres
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 30268e3b-52c7-442c-90d2-b06d1e5162a9
  playerICName: Kurdzu Rozhchenkov
  playerOOCName: Argosax2010
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 6b54e55c-5a59-47ac-b724-a1eb2207ee60
  playerICName: Frank Superczynski
  playerOOCName: Av0cad0
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Phaethon Sparkwave
  playerOOCName: Avocado999
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: mothroach (13)
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: blue slime (572)
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Zombified Morty (275)
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Zombified cow (75)
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Jimmy Hardie
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 96402715-3a5b-436c-af10-16911788fe2e
  playerICName: Jimmy Dean
  playerOOCName: CaptTuck
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d2de865f-a061-4c99-bb9c-b5b0c11930d5
  playerICName: Jerry Briggs
  playerOOCName: Catman905
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 43ec1097-8ea4-46ea-88a4-b89a79700f07
  playerICName: Oscar Blackburn
  playerOOCName: Chev
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: personal ai device
  playerOOCName: CreatorBot01
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: Unknown
  playerOOCName: CreatorBot01
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: honkbot (949)
  playerOOCName: CreatorBot01
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: blue slime (2)
  playerOOCName: CreatorBot01
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: Zombified monkey (MK-658)
  playerOOCName: CreatorBot01
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: d8dd77ca-8203-4310-b932-7c39d32e63e1
  playerICName: Operator Charlie
  playerOOCName: CuteEyeEntity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12d4c4be-97fa-41aa-8176-3f5e59222797
  playerICName: Zombified Floppa (471)
  playerOOCName: Dasher
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 12d4c4be-97fa-41aa-8176-3f5e59222797
  playerICName: Rose of Thorns
  playerOOCName: Dasher
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: dfc1b9e4-4884-417a-ab34-20f744e677a1
  playerICName: Bartholomew Schaeffer
  playerOOCName: DeiMOS_V1
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: eee1e026-3125-4c23-ab5d-7f832a2d4a22
  playerICName: Aaron Briggs
  playerOOCName: delta56
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3ea483d3-f5c1-4d68-ba07-5bf1284797ea
  playerICName: Chimmy Chango
  playerOOCName: derf
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 1c278147-40b8-4356-87be-f75eb427e1d9
  playerICName: Emog Urst
  playerOOCName: DODIDUM
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Unknown
  playerOOCName: dystonia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43879a43-f702-4bd5-bc46-019fbd01d167
  playerICName: Kicks-Your-Ass
  playerOOCName: EJdude
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0248149a-cb39-46a0-aaef-8f65e3881b1b
  playerICName: Zombified Morty (275)
  playerOOCName: Eldestish
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 0248149a-cb39-46a0-aaef-8f65e3881b1b
  playerICName: Arturo Rogers
  playerOOCName: Eldestish
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f3da3c81-d03c-46ae-b533-7c9b1a17b874
  playerICName: Drinks-the-Booze
  playerOOCName: eye_sack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3da3c81-d03c-46ae-b533-7c9b1a17b874
  playerICName: personal ai device
  playerOOCName: eye_sack
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d291c8ec-3d09-4cc4-b827-32cd86e05501
  playerICName: Ali Olphert
  playerOOCName: fiftyonesixtyfour
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43c1a523-6859-4b14-b5ed-98118f862583
  playerICName: personal ai device
  playerOOCName: Fwutters
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 43c1a523-6859-4b14-b5ed-98118f862583
  playerICName: Squash Summer
  playerOOCName: Fwutters
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: e356dfbd-4ea4-47ae-8570-d433ae773cb4
  playerICName: Milo Barnes
  playerOOCName: Gabumon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4fbea96d-7a98-4f27-86e2-c4aaa2f99f13
  playerICName: Adam Ray
  playerOOCName: Gamer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: Easton Chapman
  playerOOCName: GladTon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: eeb2ed6e-b518-4780-b5cc-3e64d0165b89
  playerICName: Quintono Bluetenberger
  playerOOCName: Haunter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d99c86b-cb12-491b-b889-2d94c9b839de
  playerICName: syndicate personal ai device
  playerOOCName: Hoseatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d99c86b-cb12-491b-b889-2d94c9b839de
  playerICName: mothroach (967)
  playerOOCName: Hoseatron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d99c86b-cb12-491b-b889-2d94c9b839de
  playerICName: Unknown
  playerOOCName: Hoseatron
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2a7a5bc7-2919-41de-907b-ce2a178c32be
  playerICName: Joel Mulberry
  playerOOCName: Jadexmk
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 69dc1209-d318-4073-bff4-cde7c5127cfc
  playerICName: Eats-the-Donuts
  playerOOCName: JohnnyTomorrow
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 69dc1209-d318-4073-bff4-cde7c5127cfc
  playerICName: mothroach (810)
  playerOOCName: JohnnyTomorrow
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 573e51f5-4208-4f77-a264-ce4234ee91dd
  playerICName: Hugbees Parsnip
  playerOOCName: Just_larry1
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 260e1222-3022-4e3a-925c-8fd93570ded5
  playerICName: Lycosa Hochstetteri
  playerOOCName: khan_someone
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9226a461-8d9a-49a2-824e-fdf9a7b1d81f
  playerICName: Unknown
  playerOOCName: Klimik
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: 4d2fb867-90e0-4787-a66b-64686670acb9
  playerICName: William Woolery
  playerOOCName: Lemons
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: efb4d65c-dc10-4d48-a39c-d9c6e263b6e6
  playerICName: Lexi Smith
  playerOOCName: lightening_orb
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: aac34356-c6a7-44dc-8d01-2f03c9bcb111
  playerICName: Costa Beva
  playerOOCName: limer__treats
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: green slime (958)
  playerOOCName: LittleLink
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: Unknown
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8f18efa-f9d9-47c5-8926-e0e78621ec3f
  playerICName: personal ai device
  playerOOCName: LordPurple
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d8f18efa-f9d9-47c5-8926-e0e78621ec3f
  playerICName: Spidericus Zalco
  playerOOCName: LordPurple
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 97ba1118-0ae2-4a3d-9b87-b9f551f0c8d2
  playerICName: Operator Kilo
  playerOOCName: Mojomuster
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 016dda7e-4623-4acd-a5c5-279efca3fd13
  playerICName: green slime (958)
  playerOOCName: Muutari
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 016dda7e-4623-4acd-a5c5-279efca3fd13
  playerICName: Pun Pun (MK-414)
  playerOOCName: Muutari
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 016dda7e-4623-4acd-a5c5-279efca3fd13
  playerICName: Althea Fett
  playerOOCName: Muutari
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a4540627-7fea-418b-aee8-9336e6480cef
  playerICName: Petroleum Pete
  playerOOCName: narrbertsrock
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: eec80c1c-7bcb-487d-99c8-6377a3439ac7
  playerICName: Casey J
  playerOOCName: Peeblo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 787cc06b-5c8d-4525-9f97-248dccb6c2b6
  playerICName: Mike Cavalet
  playerOOCName: pie97
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 4a31eab1-b3bf-4e1a-ae54-03eccfcb7b34
  playerICName: Daniel Hill
  playerOOCName: RandomGuardsman
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 19829d89-6914-4c70-b1c6-59b8a85db025
  playerICName: Fabian Lester
  playerOOCName: restart
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: ab4a49d8-fe6b-4936-8679-02d4f63b5cd3
  playerICName: Ben Dawkins
  playerOOCName: Rulz555
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Sister Niima
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 121cd423-1442-48ee-b420-f947e1d266ff
  playerICName: blue slime (572)
  playerOOCName: Sothanforax
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 121cd423-1442-48ee-b420-f947e1d266ff
  playerICName: Zombified McGriff (418)
  playerOOCName: Sothanforax
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 121cd423-1442-48ee-b420-f947e1d266ff
  playerICName: Carmela Bustamente
  playerOOCName: Sothanforax
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3d9fcf93-3696-419a-8afd-c7b2325aafc6
  playerICName: Maddison Dearototo
  playerOOCName: SpaceLizard
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: d2a21e2d-f8aa-43be-a8b4-cd91ce7251ee
  playerICName: Alden Moon
  playerOOCName: StaticUsername
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: 4993b1bd-8980-40ee-bdb6-e3ce78f325ac
  playerICName: Meeena-Eeeepa
  playerOOCName: sweatykneepitlicker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e8e5e3a-00e5-46ef-b653-3e46a4d657a6
  playerICName: Shehs-Hei
  playerOOCName: tanuko
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c8343ce0-0b8b-4b24-b708-158e7d31c2cc
  playerICName: Scrap
  playerOOCName: TheFlyingSentry
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 94bcd2a6-9d88-4002-b7ae-b76cab5f62b3
  playerICName: Jess Zillo
  playerOOCName: TheJesse001
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 638cf64a-a137-46c6-8946-130e5b1840a4
  playerICName: Jim Timmothy
  playerOOCName: THEPICKLE
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 189d141c-a2db-4512-9436-54c64d57e05a
  playerICName: Mark Atomic
  playerOOCName: Thermite
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 57c1d647-c5bc-4367-9493-b3acdf99c815
  playerICName: Depasa-An
  playerOOCName: ThunderBear
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 10ecb613-5fe2-43ce-bc09-ad0b232f2ec5
  playerICName: John Shockenaugh
  playerOOCName: Unisol
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaad4f72-f9fa-4500-a9d4-3f1ebb381f18
  playerICName: Kenny Swaggins
  playerOOCName: Vaiden
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: b2bbf83b-17f8-4be8-910f-619303449a57
  playerICName: Pith Wheemon
  playerOOCName: waffleu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b32f0144-dc13-47e8-9cb6-592cd6fea14c
  playerICName: Unknown
  playerOOCName: Weewub
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 4c28a900-17df-424b-98d9-96e1f2f4c88e
  playerICName: A Golden Sunrise
  playerOOCName: Xillan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Unknown
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 8440dccd-feb4-4dc5-9cf1-dcf7ad82701c
  playerICName: Mikumaru Haato
  playerOOCName: ZergusIII
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 3092a3fc-c68d-47dd-9339-3876034a0151
  playerICName: John Albekurky
  playerOOCName: Zomil
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  [color=crimson]69.23% of the crew were turned into zombies.[/color]

  There were 3 initial infected:

  - [color=plum]William Woolery[/color] ([color=gray]Lemons[/color]) was one of the initial infected.

  - [color=plum]Spidericus Zalco[/color] ([color=gray]LordPurple[/color]) was one of the initial infected.

  - [color=plum]Squash Summer[/color] ([color=gray]Fwutters[/color]) was one of the initial infected.
server_id: wizards
server_name: vulture
roundId: 49391
endTick: 1199615
duration: 01:08:34.9625517
fileCount: 494
size: 105683377
uncompressedSize: 528074450
endTime: 11:06:27.0933462
...
